.instagram-section{
	padding-top:100px;
	padding-bottom:100px;
	/* background:url(../images/home/bg-lovebarbados.jpg) no-repeat center top; */
	background-color: #E3C294;
	background-size: cover;
	position: relative;
	}
.instagram-section:before{
	content: '';
	position: absolute;
	left: 0; right: 0; top: 0;
	height: 80%;
	/* background: -moz-linear-gradient(top,  rgba(26,61,80,1) 0%, rgba(125,185,232,0) 100%);
	background: -webkit-linear-gradient(top,  rgba(26,61,80,1) 0%,rgba(125,185,232,0) 100%);
	background: linear-gradient(to bottom,  rgba(26,61,80,1) 0%,rgba(125,185,232,0) 100%); */
	z-index: 0;
}
.instagram-section .container{ position: relative; z-index: 1 }
.instagram-section .cms-text{
	  font-size:19px;
	  line-height:1.63;
	  text-align:center;
	  color:#ffffff;
	  max-width:668px;
	  margin:0 auto 0 auto;
	}
.instagram-image-section .embedsocial-hashtag{margin-bottom:60px;}
/* .instagram-image-section .row{margin-bottom:60px;}
.instagram-image-section .row .col-lg-2 {
    margin-bottom:25px;
	}
.instagram-image-section img{max-width:100%;} */
.instagram-image-section .btn-type2 {position:relative;}
.instagram-image-section .btn-type2:before {
	content:'';
	width:13px;
	height:13px;
	margin-right:15px;
	margin-top:3px;
	display:inline-block;
	vertical-align:top;
	background:url(../images/home/instagram-btn-icon.svg) no-repeat 0 0;
	}
.instagram-image-section .btn-type2 span{display:inline-block; vertical-align:top;}
/* Media Query css start here */
 @media(max-width:991px){
	.instagram-section{ padding: 70px 0;}
}
@media(max-width:767px){
	.instagram-image-section .embedsocial-hashtag{ margin-bottom: 40px; }
}
@media(max-width:567px){
	.instagram-section{ padding: 40px 0;}
	.instagram-section .container {
	    padding-right:7px;
	    padding-left:7px;
	}
}
/*
@media(max-width:567px){

.instagram-image-section .row .col-4 {
	padding-right:1px;
	padding-left:1px;
    margin-bottom:2px;
	}
.instagram-image-section .row {
    margin-right:-1px;
    margin-left:-1px;
	margin-bottom:37px;
}
.instagram-section .container {
    padding-right:1px;
    padding-left:1px;
	}
.instagram-section .cms-txt	{
	padding-left:20px;
	padding-right:20px;
	}
.instagram-section{
		margin-top: -166px;
		padding-top: 183px;
	}
} */